Home | All Classes | Grouped Classes | Index | Search

# CL_Sprite::update

Call this function to update the animation.

    	float update(
    		float time_elapsed = 0);

Parameters:

time_elapsed
  milliseconds since last update. Use 0 for automatic time calculation.

Detailed description:

Returns the time elapsed parameter, the automatic calculated one if you used 0.

See also:

CL_Sprite

Questions or comments, write to the ClanLib mailing list.